@charset "utf-8";


body {
    font-family: Arial, sans-serif;
    background-color: #b4e3fd;
    margin: 0px;
}

h1 { 
    text-align: center;

}
p {
    line-height: 22px;
    padding-bottom: 10px;
    justify-content: center;
    font-family: "Lora", serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    text-align: center;
}
    
audio, video {
   filter: drop-shadow(8px 8px 15px rgb(51, 51, 51));
   display: block;
   margin: 10px auto;
   width: 90%;
}
